/*.cta-btn-1 .tn-atom {*/
/*  position: relative;*/
/*  display: inline-block;*/
/*padding: 6px 28px;*/
/*  background: linear-gradient(180deg, #FFE600 0%, #FFD200 100%);*/


  /* Мягкая тень + глубина кнопки */
/*  box-shadow:*/
/*    0 8px 22px rgba(255, 210, 0, 0.35),*/
/*    inset 0 -2px 0 rgba(0, 0, 0, 0.18);*/

/*  transition: */
/*    transform 0.2s ease,*/
/*    box-shadow 0.2s ease,*/
/*    filter 0.2s ease;*/
/*}*/

/*.cta-btn-1 .tn-atom::before {*/
/*  content: "";*/
/*  position: absolute;*/
/*  top: 2px;*/
/*  left: 16%;*/
/*  right: 16%;*/
/*  height: 40%;*/
/*  border-radius: 999px;*/

/*  background: linear-gradient(*/
/*    180deg,*/
/*    rgba(255, 255, 255, 0.7) 0%,*/
/*    rgba(255, 255, 255, 0.35) 45%,*/
/*    rgba(255, 255, 255, 0.05) 75%,*/
/*    rgba(255, 255, 255, 0) 100%*/
/*  );*/

/*  filter: blur(3px);*/
/*  mix-blend-mode: screen;*/
/*  pointer-events: none;*/
/*}*/

/*.cta-btn-1 .tn-atom::after {*/
/*  content: "";*/
/*  position: absolute;*/
/*  bottom: 2px;*/
/*  left: 22%;*/
/*  right: 22%;*/
/*  height: 26%;*/
/*  border-radius: 999px;*/

/*  background: linear-gradient(*/
/*    0deg,*/
/*    rgba(255, 255, 255, 0.55) 0%,*/
/*    rgba(255, 255, 255, 0.2) 45%,*/
/*    rgba(255, 255, 255, 0.05) 70%,*/
/*    rgba(255, 255, 255, 0) 100%*/
/*  );*/

/*  filter: blur(3px);*/
/*  mix-blend-mode: screen;*/
/*  pointer-events: none;*/
/*}*/

.cta-btn-1 .tn-atom {
  position: relative;
  overflow: hidden;

  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 43px;

  padding: 4px 28px;
  /*border-radius: 12px;*/

  background-color: #d1d700;
  /*color: #111;*/
  /*font-weight: 600;*/

  /*box-shadow:*/
  /*  0 10px 30px rgba(255, 210, 0, 0.45),*/
  /*  inset 0 -2px 0 rgba(0, 0, 0, 0.18);*/

  cursor: pointer;
}

/* Сам блик */
.cta-btn-1 .tn-atom::before {
  content: "";
  position: absolute;
  top: -40%;
  left: -60%;
  width: 60%;
  height: 180%;

  background: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0) 30%,
    rgba(255, 255, 255, 0.45) 50%,
    rgba(255, 255, 255, 0) 70%
  );

  transform: skewX(-20deg);
  animation: shine 3.5s ease-in-out infinite;
  pointer-events: none;
}

/* Анимация блика */
@keyframes shine {
  0% {
    left: -60%;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50% {
    left: 120%;
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    left: 120%;
    opacity: 0;
  }
}


.tn-atom__button-text {
    text-wrap: nowrap;
    white-space: nowrap;
}

.t-quiz .t-btnflex_md {
    padding: 0 30px;
    height: 43px;
}

.t-quiz .t-btnflex_sm {
    padding: 0 15px;
    height: 43px;
}

.t450__right_buttons_wrap {
  display: grid;
  /*grid-auto-flow: column;*/
  grid-template-columns: 1fr;
  /*gap: 8px;*/
}

.t450__right_buttons_wrap>div>a {
    width: 100%;
    height: 43px;
}

.t450__container.t-align_left .t450__right_buttons_but_two_left {
    margin-right: 0;
}

.t702 .t-input-group {
    margin-bottom: 0px;
}

